[Desktop Entry]
Name=Card
Name[af]=Kaart
Name[ar]=ألعاب ورقية
Name[az]=Kart
Name[be]=Картачныя
Name[bg]=Карта
Name[br]=Kart
Name[bs]=Karte
Name[ca]=Targeta
Name[cs]=Karta
Name[da]=Kort
Name[de]=Kartenspiel
Name[eo]=Karto
Name[es]=Carta
Name[et]=Kaardimängud
Name[eu]=Kanada
Name[fa]=کارت
Name[fi]=Kortti
Name[fo]=Kortspøl
Name[fr]=Cartes
Name[he]=קלפים
Name[hr]=Karta
Name[hu]=Kártyajátékok
Name[is]=Spil
Name[it]=Carta
Name[ja]=カード
Name[ko]=카드
Name[lo]=ເກມໄພ້
Name[lt]=Kortos
Name[lv]=Karte
Name[mk]=Карти
Name[mn]=Картан тоглоом
Name[mt]=Karta
Name[nb]=Kort
Name[nl]=Kaart
Name[nn]=Kort
Name[nso]=Karata
Name[pl]=Karta
Name[pt]=Cartas
Name[pt_BR]=Carta
Name[ro]=Cărţi
Name[ru]=Карточные
Name[se]=Goarta
Name[sk]=Karta
Name[sl]=Karta
Name[sr]=Karta
Name[ss]=Likhadi
Name[sv]=Kort
Name[ta]=º£ðÎ
Name[th]=เกมไพ่
Name[tr]=Kart
Name[uk]=Карткові
Name[ven]=Garata
Name[vi]=Thẻ 
Name[xh]=Ikhadi
Name[zh_CN]=牌类
Name[zh_TW]=紙牌
Name[zu]=Ikhadi
Icon=package_games_card

